<?php
global $wp_embed;
$meta = lifeline_get( lifeline()->meta( get_the_ID() ), 'video' );
if ( $meta ) :
	?>
	<?php echo esc_url( $meta ) ? ( $wp_embed->run_shortcode( '[embed]' . $meta . '[/embed]' ) ) : ''; ?>
	<?php
endif;
